.empty{text-align:center}.empty span{width:100%;display:block}.empty .btn{margin-top:20px}.price-row{width:100%;float:left;position:relative;background:#f9f9f9;border:0;margin-bottom:2px;border-radius:0;overflow:hidden}.price-row .cart-title{text-transform:uppercase;float:left;padding:20px 50px;font-family:"Open Sans";line-height:30px;color:#454545;font-size:15px;font-weight:400}.price-row .cart-price{padding:20px 50px 20px 0;float:right;position:relative;width:240px;text-align:left}.price-row .cart-price b{display:block;font-size:18px;font-weight:900;color:#454545;font-family:"Open Sans"}.price-row .cart-price .currency{font-size:12px}.cart-row .cart-price b,.cart-price{text-align:center}.cart-price.tar,.cart-row .cart-price.tar b{text-align:right}.min_order{float:left;color:#454545;font-family:"Open Sans",sans-serif}.min_order b{color:#d40636}.btn.btn-0{color:#454545}.btn.btn-0:hover{color:#fff}.price-row+h3{margin-top:30px}.cart-row{width:100%;float:left;position:relative;background:#fff;border:0;margin-bottom:20px;border-radius:0;overflow:hidden;border-bottom:1px solid #eee;font-family:"Open Sans"}.cart-row .del-from-cart{width:30px;height:30px;position:absolute;right:0;top:50%;border:1px solid #df0c3d;background:rgba(0,0,0,0);border-radius:50%;padding:0;margin-top:-15px;text-align:center}.cart-row .del-from-cart svg{width:10px;height:10px}.cart-row .del-from-cart svg path{stroke:#454545}.cart-row .del-from-cart:hover{background:#df0c3d}.cart-row .del-from-cart:hover svg path{stroke:#fff}.cart-row .cart-item{width:calc(100% - 480px);float:left;padding-left:170px;position:relative;height:130px;z-index:2;border:0;padding-right:280px}.cart-row .cart-item a{display:inline-block;color:#292929}.cart-row .cart-item .col b{color:#d40636;display:inline-block}.cart-row .img-holder{top:0;left:0;width:170px;height:130px;position:absolute;text-align:center;border-right:0;background:#fff}.cart-row .cart-price{padding:0 50px 0 0;float:left;width:240px}.cart-row .cart-price .mob{display:none !important}.cart-row .cart-price div{height:130px;padding:0;display:table-cell;vertical-align:middle;width:1%;text-align:left}.cart-row .cart-price b{display:block;font-size:18px;font-weight:900;color:#454545;font-family:"Open Sans"}.cart-row .cart-price .currency{font-size:12px}.cart-row .cart-price .eur{display:block;line-height:17px}.cart-row .ititle{display:table-cell;height:130px;padding:0 25px;vertical-align:middle;font-family:"Open Sans";font-size:13px;line-height:20px}.cart-row .ititle b{color:#d40636}.cart-row h3{margin:0;line-height:30px;color:#454545;font-size:20px;font-weight:400}.cart-row .img{width:90%;display:block;position:relative;margin:10px 5%;height:110px}.cart-row .img img{position:absolute;width:100%;height:100%;top:0;left:0;-o-object-fit:contain;object-fit:contain}.cart-row.title-row{color:#454545;border-bottom:4px solid #eee;margin-bottom:0}.cart-row.title-row span,.cart-row.title-row .col,.cart-row.title-row .cart-price{font-family:"Open Sans";text-transform:uppercase}.cart-row.title-row .col{text-align:center}.cart-row.title-row .cart-item{height:auto;padding-left:0}.cart-row:last-child{border:0}.data .center{max-width:1140px}.price-row.total{background:#f1f1f1;border:1px solid #f1f1f1}.total+.btn-row{margin-top:30px}.specification .cart-row .cart-item{padding:0;height:auto}.specification .cart-row .cart-price{position:relative}.specification .cart-row .cart-price .col{border-right:1px solid #ddd;text-align:center}.specification .cart-row .cart-price .col b{height:45px;display:table-cell;vertical-align:middle;width:1%}.specification .cart-row::before{display:none}.specification .price-row .cart-title{padding:20px 25px}.specification .price-row+h3,.specification .form-row+h3{width:100%;float:left}.btn-row .chck{width:100%;margin-top:12px}p+.btn-row{margin-top:20px}.data .form{max-width:100%}.btn.none,.min_order.none{display:none}.col{width:140px;position:absolute;padding:0 30px;margin:-15px 0 0 0;right:120px;top:50%;text-align:center}.col button{position:absolute;border:0;background:#eee;top:0;left:0;width:30px;height:30px;text-align:center;padding:0}.col button svg{width:30px;height:30px}.col button:hover{background:#d40636}.col button:hover svg path{fill:#fff}.col button.plus{left:auto;right:0}.col .cart-input{border:1px solid #eee;height:30px;width:100%;text-align:center;display:block;font-family:"Open Sans";line-height:28px;background:#fff}.col .cart-input.err{border-color:#d40636}.btn-row{width:100%;float:left;text-align:right}
@media only screen and (max-width: 1180px){.cart-row .img-holder{display: none;}.cart-row .cart-item{padding-left: 0;padding-right: 180px;}.col{right:20px;}}
@media only screen and (max-width: 1000px){.cart-row h3{font-size:17px;line-height:21px}}
@media only screen and (max-width: 960px){
    .cart-row .cart-item {
        width: 54%;
    }.cart-row .cart-price{width: 23%;padding: 0;}
    .cart-row .cart-price.tar{padding-right: 50px;}
}
@media only screen and (max-width: 860px){.cart-row .cart-item{padding-left:0}.cart-row .img-holder{display:none}}
@media only screen and (max-width: 660px){
    .cart-row h3{font-size:16px}
    .cart-row .ititle{padding:0 40px 0 20px}
    .cart-row .cart-item{padding-top:20px;width:100%;height:auto}
    .cart-row .col{margin:19px auto}
    .cart-row .cart-price{padding:0;float:left;width:100%;text-align:right;position: relative;}
    .cart-row .cart-price .mob{display:block !important;position:absolute;left:20px;font-size:15px;font-weight:600;width:100px;text-align:left;top: 6px;}
    .cart-row .cart-price b{font-size:15px}
    .cart-row .cart-price div{font-size:13px;line-height:15px;height:auto;padding:10px 20px 10px 120px;border-top:1px solid #eee;text-align:right}
    .cart-row .cart-price div .eur{font-size:13px;line-height:15px}
    .cart-row::before{display:none}
    .price-row .cart-title{display:block !important;position:absolute;left:20px;font-size:15px;font-weight:600;width:100px;text-align:left;padding:0;border:0;top:8px}
    .price-row .cart-price{padding:0;float:left;width:100%;text-align:right}
    .price-row .cart-price .mob{display:block !important;position:absolute;left:20px;font-size:15px;font-weight:600;width:100px;text-align:left}
    .price-row .cart-price b{font-size:15px}
    .price-row .cart-price div{font-size:13px;line-height:15px;height:auto;padding:10px 20px 10px 120px;text-align:right}
    .price-row .cart-price div .eur{font-size:13px;line-height:15px}
    .btn-row{text-align:center}
    .cart-row.title-row{display: none;}
    .cart-row .cart-item {

        padding-right: 40px;
        z-index: 1;
    }
  .cart-row .cart-price div{display: block;width: 100%;}
  .cart-row .col {
    right: auto;
    position: relative;
    margin: 0;
    top: auto;
    margin: 20px 0 20px 20px;
  }
  .cart-row .ititle {
    display: block;
    height: auto;
  }
  .cart-row .cart-price b {
    font-size: 15px;
    text-align: right;
  }
  .cart-row .del-from-cart {top: 23px;margin-top: 0;z-index: 100;}
  .cart-row .cart-price .mob b{
      text-align: left;
  display: inline-block;
  }
  .cart-row .cart-price.tar {
    padding-right: 0;
  }
  .cart-title{width: 140px;}
  .price-row{padding: 10px 20px;}
  .cart-item .col{
    display: none;
  }
}

@media only screen and (max-width: 560px){
  .form .form-row .input {
    width: 100%;}
    .form .form-row .input + .input{margin-top: 25px;
      width: 100%;}
}